import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-link': IconLink;
    }
}
/**
 * The icon component for the 'link' icon
 */
export declare class IconLink extends IconSvg {
    constructor();
}
export declare const iconLinkTag = "nimble-icon-link";
